

body
{
background-image: url(../images/bg.html);
	background-repeat: repeat;
	background-position:top center;
	background-color: #fff;
	margin: 0px;
	padding:0px;
}



.header_bg{
	font-size:12px;
	color:#000000;
	font-family: Verdana;
	font-weight:bold;

}

	
.logo{
background:url(../images/m2d_2.html) repeat top left;

-webkit-box-shadow: 0px 0px 10px 4px  rgba(50, 50, 50, 0.75);
-moz-box-shadow:   0px 0px 10px 4px  rgba(50, 50, 50, 0.75);
box-shadow: 0px 0px 10px 4px  rgba(50, 50, 50, 0.75);
border-bottom:4px #DC9B3D solid;
border-left:4px #DC9B3D solid;
border-right:4px #DC9B3D solid;}	



.top_memu a:link{
display:block;
font-size:18px;
padding:19px 8px 10px 8px;
color: #cbb740;
background: transparent;
font-family: Verdana;
text-decoration:none;
border-bottom:4px solid rgba(203, 183, 64, 0);

}
.top_memu a:active{
display:block;
font-size:18px;
padding:19px 8px 10px 8px;
color: #FFFFFF;
background: transparent;
font-family: Verdana;
text-decoration:none;
border-bottom:4px solid rgba(203, 183, 64, 0);
}
.top_memu a:visited{
display:block;
font-size:18px;
padding:19px 8px 10px 8px;
color: #FFFFFF;
background: transparent;
font-family: Verdana;
text-decoration:none;
border-bottom:4px solid rgba(203, 183, 64, 0);
}
.top_memu a:hover{
display:block;
font-size:18px;
padding:19px 8px 10px 8px;
color:#fff;
font-family: Verdana;
text-decoration:none;
text-decoration:none;
background:#BEAE4F;
border-bottom:4px solid rgba(225, 225, 225, 1);
}

.sidetext{
font-size:13px;
color: #3577d1;
background: transparent;
font-family: Arial, Helvetica, sans-serif;
text-decoration:none;

}

.sidetext1{
font-size:14px;
color: #bd0f14;
background: transparent;
font-family: Arial, Helvetica, sans-serif;
text-decoration:none;

}


.sidelinks a:link{
font-size:16px;
color: #CBB740;
background: transparent;
font-family: Verdana;
text-decoration:none;

}
.sidelinks a:active{
font-size:16px;
color: #CBB740;
background: transparent;
font-family: Verdana;
text-decoration:none;

}
.sidelinks a:visited{
font-size:16px;
color: #CBB740;
background: transparent;
font-family: Verdana;
text-decoration:none;

}
.sidelinks a:hover{
font-size:16px;
color:#fff;
background: transparent;
font-family: Verdana;
text-decoration:none;
}



.me a:link{
font-size:18px;
color: #e14040;
background: transparent;
font-family: Verdana;
text-decoration:none;

}
.me a:active{
font-size:18px;
color: #e14040;
background: transparent;
font-family: Verdana;
text-decoration:none;

}
.me a:visited{
font-size:18px;
color: #e14040;
background: transparent;
font-family: Verdana;
text-decoration:none;

}
.me a:hover{
font-size:18px;
color:#fff;
background: transparent;
font-family: Verdana;
text-decoration:none;
}
	
.base_bg{
background: url(../images/akshaya-home-bg.html) no-repeat center bottom;}

#middle{
background:url(../images/akshaya-middle.html) repeat top left;}

.bgchange{
background-color:eeeeee;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-khtml-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
FONT-SIZE: 15px; COLOR: #5f5e5e; LINE-HEIGHT: 25px; FONT-FAMILY: OpenSans-Regular,Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
text-align:center;
text-shadow: 0px 0px 1px #ebebeb;}
	
.footer{
 FONT-SIZE: 12px; COLOR: #fff; FONT-FAMILY: Arial, Helvetica, sans-serif;TEXT-DECORATION: none; 
}	


	
.footerlinks a:{
 FONT-SIZE: 14px; COLOR: #000; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana; font-weight: normal; TEXT-DECORATION:
}
.footerlinks a:link {
FONT-SIZE: 14px; COLOR:#000; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana; TEXT-DECORATION: none; 
}
.footerlinks a:visited {
FONT-SIZE: 14px; COLOR:#000; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana; TEXT-DECORATION: none; 
}
.footerlinks a:hover {
FONT-SIZE: 14px; COLOR:#000; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana; TEXT-DECORATION: none; 
}




.bg_top{
background:url(../images/akshaya-top.html) repeat-x top left;}

.icons{
background:#EBEBEB;
border-radius: 50px;
-moz-border-radius: 50px;
-khtml-border-radius: 50px;
-webkit-border-radius: 50px;
}
.links_bg{
background: url(../images/akshaya-links.html) #1989a7;
border-bottom:0px #fdb813 solid; 
border-top:0px #fdb813 solid;}


	
.top_bg{
	background-image: url(../images/cihyundai_links.html);
	background-repeat: repeat-x;
	background-position: center top;
	background-color:#686b6e;
}	

.tablinks2:active, .tablinks2:link, .tablinks2:visited {
 FONT-SIZE: 11px; COLOR:#333; LINE-HEIGHT: 15px; FONT-FAMILY: OpenSans-Regular,Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.tablinks2:hover {
 FONT-SIZE: 11px; COLOR: #fff; LINE-HEIGHT: 15px; FONT-FAMILY: OpenSans-Regular,Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.line{
background-image:url(../images/border.html);
background-repeat:repeat-x;}

#navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
font-size:13px;
FONT-FAMILY: OpenSans-Regular,Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}

#navcontainer ul li { display: inline; }
#navcontainer ul li a, a:visited
{
text-decoration: none;
padding:10px 10px;
color: #fff;
border-right: 1px dotted;
}
#navcontainer ul li a:hover
{
color: #fff;
background-color:#686b6e;
background-image: url(../images/cihyundai_linkso.html) repeat-x bottom left;
}
.border_middle{
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-khtml-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
}
.heading2o{
FONT-FAMILY: OpenSans-Regular,Verdana, Arial, Helvetica, sans-serif; 
font-size:23px;
LINE-HEIGHT:55px;
color:rgb(255,255,255);
background: #EBEBEB url(../images/akshaya-i3.html) no-repeat left center;
border-radius: 5px 0px 0px 5px;
-moz-border-radius: 5px 0px 0px 5px;
-khtml-border-radius: 5px 0px 0px 5px;
-webkit-border-radius: 5px 0px 0px 5px;
}
.news{
FONT-FAMILY: OpenSans-Regular,Verdana, Arial, Helvetica, sans-serif; 
font-size:13px;
color:rgb(55,55,55);
border-radius: 0px 5px 5px 0px;
-moz-border-radius: 0px 5px 5px 0px;
-khtml-border-radius: 0px 5px 5px 0px;
-webkit-border-radius: 0px 5px 5px 0px;}

.news1{
FONT-FAMILY: OpenSans-Regular,Verdana, Arial, Helvetica, sans-serif; 
font-size:23px;
LINE-HEIGHT:55px;
color:#1A89A7;
background: #EBEBEB  no-repeat left center;
border-radius: 5px;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
padding-left:15px;}

.heading2{
FONT-FAMILY: Arial, Helvetica, sans-serif; 
font-size:19px;
color:#666666;

}

.heading1{
FONT-FAMILY: Arial, Helvetica, sans-serif; 
font-size:21px;
color:#000000;

}

.heading3o{
FONT-FAMILY: Verdana,OpenSans-Regular,Verdana, Arial, Helvetica, sans-serif; 
font-size:40px;
LINE-HEIGHT:55px;
color:#fff;
text-shadow: rgb(3, 3, 3) -2px 2px 4px;
text-transform:capitalize;
}
.text1 {
	FONT-SIZE: 12px;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	
}

.text2 {
	FONT-SIZE: 12px;
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-align:justify;
	
}

.text4 {
	FONT-SIZE: 14px;
	color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-align:justify;
	
}

	
.links{
background-image:url(images/paras_links.html);
background-repeat:repeat-x;
background-position:top left;
border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-khtml-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
}	

.text3{
	FONT-SIZE: 11px; COLOR: #9f9f9f; FONT-FAMILY: Verdana; TEXT-DECORATION: none;
}

.texts{
	FONT-SIZE: 14px; COLOR: #46690a; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; 
}


.text_title{
padding-left:15px;
height:45px;
font-size:18pt;
color:#5f5e5e;
font-family:OpenSans-Regular;
text-align:left;
vertical-align:middle;
background-image:url(images/paras_head.html); background-repeat: repeat-x; background-position:bottom left;
border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}

.text1o {
	FONT-SIZE: 13px; COLOR: #898989; LINE-HEIGHT: normal; FONT-FAMILY: OpenSans-Regular; text-align:justify; padding-top:15px;
}

.tablinks2o a: {
 FONT-SIZE: 14px; COLOR:#000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; font-weight:normal;}
.tablinks2o a:link {
FONT-SIZE: 14px; COLOR:#000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.tablinks2o a:visited {
FONT-SIZE: 14px; COLOR:#000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.tablinks2o a:hover {
FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.bgchange{
background-color:#ebebeb;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-khtml-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
FONT-SIZE: 15px; COLOR: #5f5e5e; LINE-HEIGHT: 25px; FONT-FAMILY: OpenSans-Regular,Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
text-align:center;
text-shadow: 0px 0px 1px #ebebeb;}


.h1 {
	FONT-SIZE: 16px; 
	COLOR: #a2238e; 
	LINE-HEIGHT: normal; 
	FONT-FAMILY: Verdana;
	font-weight:normal;
	
}



	
	
.tablinks:active{
 FONT-SIZE: 14px; COLOR: #3577d1; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; text-decoration:none;
}
.tablinks:link {
FONT-SIZE: 14px; COLOR:#3577d1; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; text-decoration:none;
}
.tablinks:visited {
FONT-SIZE: 14px; COLOR:#3577d1; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; text-decoration:none;
}
.tablinks:hover {
FONT-SIZE: 14px; COLOR:#3577d1; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; text-decoration:underline;

}



.tablinks1 a:link {
FONT-SIZE: 12px; COLOR:#3577d1;  FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.tablinks1 a:active {
FONT-SIZE: 12px; COLOR:#3577d1; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.tablinks1 a:visited {
FONT-SIZE: 12px; COLOR:#3577d1; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.tablinks1 a:hover {
FONT-SIZE: 12px; COLOR:#3577d1; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}


.tablinks4 a:link {
FONT-SIZE: 12px; COLOR:#ffffff;  FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.tablinks4 a:active {
FONT-SIZE: 12px; COLOR:#ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.tablinks4 a:visited {
FONT-SIZE: 12px; COLOR:#ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.tablinks4 a:hover {
FONT-SIZE: 12px; COLOR:#ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}




.tablinks3 a:link {
FONT-SIZE: 12px; COLOR:#ffffff;  FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.tablinks3 a:active {
FONT-SIZE: 12px; COLOR:#ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}

.tablinks3 a:visited {
FONT-SIZE: 12px; COLOR:#ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.tablinks3 a:hover {
FONT-SIZE: 12px; COLOR:#ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
}


.heading{
font-family: Verdana;
font-size:20px;
LINE-HEIGHT: normal;
color:#476e04;

}

.headingz{
font-family: Verdana;
font-size:20px;
LINE-HEIGHT: normal;
color:#000;
}


.heading3{
font-family: Vivaldi;
font-size:40px;
font-weight: normal;
color:#d3912e;
}

.heading3o{
font-family: Vivaldi;
font-size:20px;
font-weight: normal;
color:#dfaf15;
}

.heading4{
font-family: Verdana;
font-size:16px;
color:#fff;
font-weight:normal;

}

.heading5{
font-family: Verdana;
font-size:20px;
color:#fff;
font-weight:normal;

}


.border_blue {
border: #ccc 1px dotted;
font: Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
color:#1f1f1f;
padding-left:15px;
}
.border_blue2 {
BORDER: #666666 1px solid; 
}
.border_blue3 {
BORDER-RIGHT: #3396CF 1px solid; BORDER-LEFT: #3396CF 1px solid; BORDER-Top: #3396CF 0px solid; BORDER-Bottom: #3396CF 0px solid; 
}

.border_blue4 {
border-left:#dd9c3c 4px solid;
border-right:#dd9c3c 4px solid;

}

.border_blue5 {
BORDER-BOTTOM: #345E6A 1px solid;
}
.border_blue6 {
background-color:#1A89A7;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-khtml-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
padding:30px;}


H2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #5B5C5C;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	text-transform: uppercase;
}
.text {
	FONT-SIZE: 13px;
	COLOR: #000;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: justify;
	TEXT-DECORATION: none;
	font-weight: normal;

}

.text02 {
	FONT-SIZE: 13px; COLOR: #000; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
	border-color:#fff; text-align:justify;	

	
}
.text03 {
	FONT-SIZE: 32px;
	COLOR: #cbb740;
	LINE-HEIGHT: 25px;
	FONT-FAMILY: Verdana;
	padding-left:7px;
	padding-right:7px;
	TEXT-DECORATION: none;
	font-weight: normal;
	text-align:justify;
}
.text_main {
	FONT-SIZE: 12px; COLOR: #666; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana; TEXT-DECORATION: none; text-align:justify;
}

.text_main1 {
	FONT-SIZE: 12px; COLOR: #fff; LINE-HEIGHT: 17px; FONT-FAMILY: Verdana; TEXT-DECORATION: none; text-align:justify;
}

.text04 {
	FONT-SIZE: 16px;
	COLOR: #000;
	LINE-HEIGHT: 17px;
	FONT-FAMILY: Verdana;

	TEXT-DECORATION: none;
	font-weight: normal;
}




.heading1o {
FONT-FAMILY: Corbel; 
font-size:16px;
color:#565656;}


.heading2o {
FONT-FAMILY: Verdana; 
font-size:36px;
LINE-HEIGHT:25px;
color:#EDB425;}


.text2z{
            font-size:18pt;
            color:#fa7529;
            font-family:OpenSans-Regular;
            font-weight: bold;
			text-align:justify;
}

.text2zo{
            font-size:18pt;
            color:#999;
            font-family:OpenSans-Regular;
            font-weight: normal;
			text-align:justify;
}

.text2zoo{
            font-size:14pt;
            color:#999;
            font-family:OpenSans-Regular;
            font-weight: normal;
			text-align:justify;
}

ul.square1 {list-style-type: square;
color:#666666;
line-height:20px;
}

.bg4{
background-image: url(../images/behavioural_green_bg.html);
background-repeat:repeat;
background-position:center top;
}

.bg5{
background-image: url(../images/behavioural_white_bg.html);
background-repeat:repeat;
background-position:center top;
}

.bg6{
background-image: url(../images/behavioural_black_bg.html);
background-repeat: repeat;
background-position:center top;
}

.bg7{
background-image: url(../images/line.html);
background-repeat: repeat-y;
background-position:center top;

}



.style51 {
	font-size: 11px;
	font-family: Tahoma;

	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
}

.rounded_corner{
border: 0px solid;
border-color:#ac1e1e;
-webkit-border-radius: 8px 8px 8px 8px;
-moz-border-radius: 8px 8px 8px 8px;
border-radius: 8px 8px 8px 8px;
background-color:#DF710D;
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 8 8 5px#888;
box-shadow: 0 0 5px #888;}


.rounded_corner1{
border: 0px solid;
border-color:#c6aa47;
-webkit-border-radius: 8px 8px 8px 8px;
-moz-border-radius: 8px 8px 8px 8px;
border-radius: 8px 8px 8px 8px;
background-color:#fff;
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 8 8 5px#888;
box-shadow: 0 0 5px #888;}

.style1 {
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.fmenu{ float:left; padding:0; margin:0; font:12px/22px OpenSans-Regular; color:#e5e5e5;}

.menu  a:link {
	padding:5px 7px;
	display:block;
	height:16px;
	color:#878787;
	text-decoration:none;
	font-weight:normal;
	font-size:14px;
	font-family: OpenSans-Regular;
}
.menu  a:active {
	padding:5px 7px;
	display:block;
	height:16px;
	color:#878787;
	text-decoration:none;
	font-weight:normal;
	font-size:14px;
	font-family: OpenSans-Regular;
}
.menu a:visited{
	padding:5px 7px;
	display:block;
	height:16px;
	color:#878787;
	text-decoration:none;
	font-weight:normal;
	font-size:14px;
	font-family: OpenSans-Regular;
}

 .menu a:hover {
	color:#fa7529;
	text-decoration:none;
	font-weight:normal;
}


.header{
background-image:url(images/poltrona_top.html);
background-repeat: repeat-x;
background-position: top left;
}


#basic-accordian{
	border:0px solid #EEE;
	padding:8px;
	width:960px;
	z-index:2;
	margin-left: 0px;
	font-family:OpenSans-Regular;
font-size:14px;
color:#fff;
font-weight:normal;
}

.accordion_headings{
	padding:10px;
	color:#fff;
	border:1px solid #FFF;
	cursor:pointer;
	font-weight:normal;
	background-color: #1A89A7;
	text-align: left;
	border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-khtml-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
}

.accordion_headings:hover{
	background-color: #0074ad;
	border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-khtml-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
}

.accordion_child{
	padding:1px;
	background-color: #fff;
}

.header_highlight{
	background-color: #1A89A7;
}

.bgdot{
background-image:url(../images/concept_dot.html);
background-repeat:repeat-x;
}


.bg1{
background-image: url(../images/bg1.jpg);
background-repeat: repeat;
}

.bg2{
background-image: url(../images/kopal_middle.jpg);
background-repeat: no-repeat;
}

.bg3{
background-image: url(../images/line.jpg);
background-repeat: repeat-x;
}


.bgline{
background-image: url(../images/line.html);
background-repeat: repeat-y;
text-align:center;
}

